Changes between Version 8 and Version 9 of TracSlimTimerPlugin


Ignore:
Timestamp:
Apr 27, 2007, 9:01:08 AM (8 years ago)
Author:
tst
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TracSlimTimerPlugin

    v8 v9  
    136136== Dependencies ==
    137137
    138 If you have trouble with installation it may well be because of the dependencies. There are two dependencies: !ElementTree and !MySQL-python aka MySQLdb.
     138If you have trouble with installation it may well be because of the dependencies. There are two dependencies: !ElementTree and MySQL-python aka MySQLdb.
    139139
    140140The main dependency of is !ElementTree. It is listed as a dependency in `setup.py` file so if you're  lucky simply installing the egg might result in the !ElementTree module being downloaded. Chances are though you will have trouble here. The best option is just to `easy_install` it.
     
    162162}}}
    163163
    164 The other dependency is !MySQL-python. This module can also be installed using `easy_install` and implements the Python DB-API for MySQL.
     164The other dependency is MySQL-python. This module can also be installed using `easy_install` and implements the Python DB-API for MySQL.
    165165
    166166NOTE: The latest version of MySQL-python that is compatible with Python 2.3 does not support the authentication protocol used by some MySQL servers. You must use at least Python 2.4 so that you can use the most recent version of MySQL-python.
     167
     168For more information about this module see:
     169
     170 * The cheese shop page: http://cheeseshop.python.org/pypi/MySQL-python/1.2.2
    167171
    168172== Troubleshooting ==